# prometheus-grafana docker deployment

## Introduction

This docker-compose configuration will deploy prometheus and grafana servers,
primarily for LXD server monitoring.

## Links

* https://linuxcontainers.org/lxd/docs/master/metrics/
* https://grafana.com/grafana/dashboards/15726-lxd/
* https://prometheus.io/docs/prometheus/latest/installation/#using-docker
* https://hub.docker.com/r/prom/prometheus
* https://grafana.com/docs/grafana/latest/setup-grafana/installation/docker/
* https://hub.docker.com/r/grafana/grafana

## Directories

<pre>
docker_prometheus-grafana
├── grafana_data
├── grafana_etc
├── prometheus_data
└── prometheus_etc
    └── tls
</pre>

